# Reset.ResetAction

[This is preliminary documentation and subject to change.]

Defines the possible actions that can be performed on the BizTalk in-process host instances.

### Fields

Field | Description
--- | ---
Reset | Stops and restarts all in-process host instances.
Start | Starts all in-process host instances.
Stop | Stops all in-process host instances.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)